/* Google Fonts - Inter (best for UI) */
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600;700;800;900&display=swap');

html,body {
    font-family: 'Inter', sans-serif !important;
}

.active-item{
    background-color: #ffffff !important;
}

.inactive-item{
    background-color: #e6e6e6 !important;
    border-bottom: 1px solid rgb(196, 196, 196) !important;
}

.intl-tel-input {
    width: 100% !important;
}

.iti {
    width: 100% !important;
}

.iti.iti--allow-dropdown {
    width: 100%
}
